@media only screen and (max-width:1400px){
    .main-menu>ul {
    column-gap: 3px;
}
.about-section.about .about-image-1 {
    margin-right: 0;
}
.contact-box {
    margin: 0;
    height: 100%;
}


}
@media only screen and (max-width:1199px){
.main-menu>ul {
    display: none;
}
.product-image-two {
    width: 50%;
}
.product-details-two ul li {
    font-size: 16px;
}
.header-menu-collaps {
    display: inline-flex;
    flex-direction: column;
    row-gap: 10px;
    align-items: end;
    cursor: pointer;
}
.header-menu-collaps span {
    width: 38px;
    display: inline-block;
    height: 2px;
    background-color: #000;
}
.header-menu-collaps span:nth-child(2){
    width: 32px;
}
.header-menu-collaps span:nth-child(3){
    width: 16px;
}
.main-menu {
    display: flex;
    margin-left: auto;
}
.about-right {
    padding-left: 0;
}
.qulity-left {
    padding-right: 0;
}
.why-container-box {
    padding: 50px 20px 50px 20px;
}
.footer-contact {
    max-width: 220px;
}
.footer-link {
    column-gap: 20px;
}
.footer-about {
    margin-right: 0;
}
.value-section .heading-box {
    width: 70%;
}
.value-box {
    padding: 24px;
}
.about-section.about .about-left {
    margin-bottom: 0;
}
.contact-content {
    padding-right: 0;
}
}
@media only screen and (max-width:991px){
    .qulity-image {
    margin-left: 0;
}
.product-box-two {
    flex-wrap: wrap;
    row-gap: 30px;
}
.product-image-two {
    width: 100%;
}
.product-table th {
    width: 45%;
}
.why-container-box {
    padding: 40px 20px 40px 20px;
    width: 50%;
}
.cta-box {
    padding: 60px 30px;
}
.footer-contact {
    max-width: 100%;
}
.footer-link {
    column-gap: 60px;
    flex-wrap: wrap;
    row-gap: 30px;
    justify-content: flex-start;
}
.value-section .heading-box {
    width: 100%;
    margin-bottom: 0;
}
}
@media only screen and (max-width:768px){
    .header-inner {
    padding: 8px 12px;
}
.product-box-outer {
    padding: 12px;
}
.hero-box {
    height: 680px;
    padding: 180px 0 100px;
}
h1 {
    font-size: 40px;
}
h2 {
    font-size: 32px;
}
.hero-section ul.slick-dots {
    bottom: 40px;
}
.about-section,.qulity-section, .contact-section, .contact-form-section {
    padding: 50px 0;
}
.category-details {
    bottom: 0px;
}
.category-box::after {
    height: 100%;
}
.category-section {
    padding-bottom: 50px;
}
.product-section {
    padding: 40px 0;
    margin: 0 12px;
}
.cta-section {
    padding: 40px 0;
}
.why-container-box p:first-child {
    font-size: 40px;
}
.header-inner {
    column-gap: 20px;
}
.value-section {
    padding-top: 50px;
}
.product-section.product {
    margin-top: 50px;
}
.category-section.two {
    padding-top: 50px;
}
.contact-form .form-group {
    flex-wrap: wrap;
}
}
@media only screen and (max-width:600px){
    .header-end {
    display: none;
}
.product-section {
    margin: 0;
    border-radius: 0;
}
.why-container-box p:nth-child(2) {
    text-align: center;
}
.product-tab-btn {
    column-gap: 10px;
}
.product-table th {
    font-size: 12px;
}
.product-table td {
    font-size: 12px;
}
}